# Generated by Django 3.0.6 on 2020-05-31 15:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0017_auto_20200512_2144'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='inout',
            name='motivo',
        ),
        migrations.AddField(
            model_name='inout',
            name='codmotivo',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='catraca.Motivo'),
        ),
        migrations.AddField(
            model_name='inout',
            name='codpessoa',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='catraca.Pessoa'),
        ),
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.ImageField(blank=True, null=True, upload_to=True),
        ),
    ]
